
Redmine - Patch #4145

Traditional Chinese language file (to r2993)

2009-11-02 01:22 - ChunChang (Nagaharu) Lo

Status: Closed Start date: 2009-11-02

Priority: Normal Due date: 2009-11-04

Assignee: Azamat Hackimov % Done: 100%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

Changed tags:

label_roadmap_due_in, label_roadmap_overdue

remove duplicate 天 (days) in translation strings

Associated revisions

Revision 2994 - 2009-11-03 16:09 - Azamat Hackimov

Locales update

Swedish (#4161)

Traditional Chinese (#4145)

History

#1 - 2009-11-03 16:05 - Azamat Hackimov

- Due date set to 2009-11-04

- % Done changed from 0 to 100

Commited, thank you.

#2 - 2009-11-03 16:05 - Azamat Hackimov

- Status changed from New to Closed

Files

zh-TW.yml 36.2 KB 2009-11-02 ChunChang (Nagaharu) Lo

Powered by TCPDF (www.tcpdf.org)

2024-05-21 1/1

http://www.tcpdf.org

